﻿h3.box_title {
  font-size: 1.2em;
  font-family: arial !important;
}
span.link1 * {
  color: #0066D9;
}

span.link2 * {
  color: #fff;
  text-decoration: underline;
}


.important {
  font-weight: bold;
}

#faq-categories {
  margin-top: 40px;
}

span.required {
  color: #ff0000 !important;
}

p.inline.info {
  margin:0 0 4px 0 !important;
  padding:0;
}

#user_welcome {
  position: absolute;
  right: -60px;
  top: -20px;
}

#user_welcome {
  font-weight: bold;
  font-family: verdana;
  color:#000;
  font-size:0.5em;
}

#user_welcome a {
  position: absolute;
  right: 10px;
  top:30px;
}

#user_welcome span.username {
    font-size:1.3em;
    background-color: #fff;
    border-top:2px solid #444;
    border-bottom:2px solid #444;
    display:block;
    height:19px;
    padding-top:4px;
    padding-right:7px;
    float:left;
    padding-right:15px;
}

#user_welcome span.welcome_left {
    background-image: url("../images_layout/toko-notice-left.png");
    height: 39px;
    display:block;
    width: 36px;
    float:left;
}

#user_welcome span.welcome_right {
    background-image: url("../images_layout/toko-notice-right.png");
    height: 39px;
    display:block;
    width: 20px;
    float:left;
    
}

.styled_link {
  font-color: #000;
  background-image: url("../images_layout/button-bg-large.png");
  background-position: 0 -20px;
  background-repeat: repeat-x;
  margin-top:4px;
  font-weight: normal;
  display: block;
  color: #000;
  font-size: 14px;
  padding: 4px 10px;
  font-weight: bold;
  font-family: tahoma, arial;
}

#cart_faqs {
}

#order h1 {
  font-family: tahoma, verdana;
  font-size: 1.2em;
  margin-bottom: 0.5em;
}

#customer-items input.radio {
	background-color: transparent;
	border: none;
}

#user_info a.signout {
  color: #EB5E24;
}

#customer-items label {
	font-size:0.9em;
}

#customer-items span {
	font-size:0.8em;
}

body {
	color: #fff;
	font-family: arial;
}
a {
	color: #80D6F7;
	text-decoration: none;
}

a:hover {
	color: #fff;
}

.flash-holder {
	text-align: center;
	padding-left: 15px;
}

h3 {
	font-size: 0.9em;
}

ul#mini-news {
	padding-top:2px;
	margin: 0;
	list-style: none;
	font-family: tahoma, verdana, arial;
	list-style: none;
}

ul#mini-news li {
	margin:0;
	padding-left:0 !important;
	background: none !important;
}

ul#mini-news p.content {
  margin:0;
	margin-bottom: 10px;
	font-size: 0.9em;
}

ul#mini-news p.content a {
	text-decoration: none;
}

ul#mini-news .date {
	color: #aaa;
	margin-bottom:2px;
	font-size: 0.9em;
	font-weight: bold;
}

h1.main-title {
	display: block;
	background-repeat: no-repeat;
	width: 798px;
	height: 118px;
  text-indent: -4000px;
  position: relative;
  top: -37px;
}

a.more {
  font-size: 0.8em;
  float: right;
  color: #58B7DD;
}

h2.subheader {
  margin-top: -10px;
  color: #fff;
  margin-bottom: 20px;
  margin-left: 20px;
}

#categories ul {
	list-style: none;
	margin:0;
	font-family: arial, verdana, tahoma;
	font-size: 0.9em;
}

#categories li {
	margin: 5px 0 0 0;
}

#categories li a {
	display: block;
	background-color: #9D9FA2;
	margin: 0;
	background-image: url("../images_layout/list-bg.png");
	background-repeat: no-repeat;
	background-position: center left;
	padding: 1px 0 1px 25px;
	height:24px;
	color: #fff;
}

#categories li a:hover {
	background-color: #F7931E;;
}

#categories li a.current {
	background-color: #F7931E;
}

#categories ul li ul {
	list-style: none;
	margin:0;
	font-family: arial, verdana, tahoma;
	font-size: 0.9em;
}

#categories ul li ul li {
	margin: 5px 0 0 0;
}

#categories ul li ul li a {
	display: block;
	background-color: transparent;
	margin: 0;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center left;
	padding: 1px 0 1px 25px;
	color: #fff;
}

#categories ul li ul li a:hover {
	background-color: transparent;
	font-weight: bold;
}

#categories ul li ul li a.current {
	background-color: transparent;
	font-weight: bold;
}

#gallery-top select, #styles-top select {
	font-size: 1em;
	font-family: verdana, arial;
	border:none;
	font-variant: small-caps;
	margin-right:10px;
	width:240px;
}

#gallery-top input.search, #styles-top input.search {
	background-color: #fff;
	color: #000;
	padding-top:3px;
	z-index: 1000 !important;
	position:relative;
}

#gallery-top input, #styles-top input {
	margin-bottom:1px;
}

#gallery-top .small-text, #styles-top .small-text  {
	display:block;
	margin-top:15px;
}

.small-text {
	font-size: 0.8em;
	color: #fff;
}

.stamp img {
	display: block;
	width:100px;
	height:100px;
}

.send-to-friend {
	margin-top:40px;
	margin-left:10px;
}

h2 {
	font-size:1.2em;
	color: #c6d629;
}

#user_info {
	position:absolute;
	font-weight: bold;
	font-family: verdana;
	color:#000;
	font-size:0.7em;
	right:-140px;
	bottom: 30px;
}

#user_info a {
  color: #fff;
  text-decoration: underline;
}

#user_info span.cart_info {
	color: #fff;
	display: block;
	width: 110px;
}


#page-content h1.main-title {
	margin-bottom:20px;
}

#page-content p {
	margin-top:10px;
}

input.stamp-add {
	background-color: transparent;
	border: none;
}

#footer-content {
	padding-top:5px;
}

#footer-content a {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:0.8em;
	color:#fff;
	text-transform: capitalize;
	font-weight: normal;
}

#page-content p.content {
	font-size:0.8em;
}

#page-content ul {
	list-style-type: none;
	margin:0;
	padding:0;
}
#page-content ul li {
	font-size:0.8em;
	background-image: url("../images_layout/bullet.png");
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left:18px;
}

.styles-button {
	float:right;
	margin-top:20px;
}

.orange {
	color:#fff200;
}

.emph {
font-weight: bold;
}

.first {
	margin-top:0px !important;
}

#questions .subcl {
	margin-left:50px;
}

#questions {
	font-size:1.3em;
}

#questions .question {
	background-position:0px 7px;
}

#questions .questions {
	background: none;
}

#questions .questions li {
	background: none;
}

#questions .questions li {
	background: none;
}

#faq-answers {
	margin-top:50px;
	margin-left:60px;
	margin-right:60px;
}

#faq-answers .category-title {
	font-size: 1.2em;
	margin-bottom: 15px;
	margin-top: 25px;
	border-bottom:1px solid #333;
	color: #80D6F7;
}

#faq-answers .question-title {
	font-weight: bold;
	margin-bottom:3px;
	font-style: italic;
	font-size: 0.9em;
	color: #e5c722;
}

#faq-answers .answer {
	margin-bottom:15px;
	font-size:0.8em;
}

#contact-form {
	margin-top:30px;
	padding-top:30px;
	border-top:1px solid #444;
	padding-left:70px;
	padding-right:70px;
	text-align: center;
}

.contact-form-notice
{
	font-size:0.8em;
}
#contact-form h3 {
	font-size: 1.6em;
	color: #E5C722;
	margin-bottom:10px;
}

#contact-form .subcl, #contact-form .subcr {
	text-align: left;
}

#contact-form .form_row {
	padding-top:10px;
}

#contact-form textarea {
	border:1px solid #444;
	background-color: #9D9FA2;
	width: 100%;
	height: 160px;
}

#contact-form input {
	border:1px solid #444;
	background-color: #9D9FA2;
	width: 270px;
}

#contact-form input.send {
	width: 110px;
	display: inline;
}

#contact-form form label {
	width:170px;
	display: block;
	font-size:0.9em;
}

input.captcha {
	margin-bottom: 10px;
	width: 90px !important;
	float:left;
}

.newsletter_message {
	color: #0f0;
}

.newsletter_error {
	color: #f00;
}

.content h3 {
	font-size:1.1em;
	margin-bottom:5px;
}

.content h6 {
	font-size: 0.9em;
}

.content p.sub.content {
	margin-top:0 !important;
	margin-bottom: 15px;
	font-size: 0.7em !important;
	font-style: italic;
}

.content table {
	border: 1px solid #efefef;
	font-size: 0.9em;
	margin: 5px 0;
	width: 100%;
}

.content table thead td {
	background-color: #efefef;
	color: #444;
	padding:0;
	margin:0;
	font-size: 0.8em;
	font-weight: 600;
	padding: 0 5px;
	text-align: center;
}

.content table tbody td {
	text-align: center;
	padding:4px;
}

#contact-form span.sub {
	float:left;
	font-size: 0.6em;
	color: #efefef;
	padding-bottom:5px;
}

div.index_top_dynamic {
  min-height: 200px;
}

.subheader_text {
  position: absolute;
  right: 180px;
  top:75px;
  width: 400px;
  display: block;
  text-align: right;
  font-family: tahoma, verdana;
  font-size: 0.7em;
}

.newsletter_block {
  font-family: tahoma;
  margin-top: 15px;
  text-align: center;
}

.newsletter_block .header1 {
	display: block;
	font-weight: bold;
}
.newsletter_block .header2 {
  display: block;
	color: #ffd400;
}
.newsletter_block .header3 {
  display: block;
	margin-bottom: 5px;
}

.newsletter_message {
  font-size: 0.7em;
  display: block;
}

#social_box {
  border-top: 1px solid;
  border-bottom: 1px solid;
  border-color: #aaa;
  margin-top: 15px;
  padding: 7px 0;
  font-size: 0.7em;
  position: relative;
}

#social_box #sharethis_0 {
  position: absolute;
  left: 150px;
  top: 12px;
}

#social_box #sharethis_0 a {
  font-size: 0.8em;
  font-weight: bold;
  color: #fff;
  font-family: verdana;
  padding-top: 2px;
}

#social_box #sharethis_0 a span {
  margin-right: 5px;
  position: relative;
  left: -77px;
}

#info_left_box {
  margin-top: 15px;
  border: 1px dashed #aaa;
  padding: 5px;
}

#info_left_box ul {
  list-style: none;
  margin:0;
  padding:0;
  font-size: 0.8em;
}

#info_left_box h3 {
  color: #EAD400;
  font-family: tahoma, verdana;
  margin-bottom: 5px;
}

#info_left_box ul li {
  padding: 0;
  margin:0;
  font-size: 0.9em;
  font-family: tahoma, verdana;
}

#info_left_box ul li a {
  color: #80D6F7;
}



#testimonalis_left_box {
  margin-top: 15px;
  border: 1px dashed #aaa;
  padding: 5px;
}

#testimonalis_left_box ul {
  list-style: none;
  margin:0;
  padding:0;
  font-size: 0.8em;
}

#testimonalis_left_box h3 {
  color: #EAD400;
  font-family: tahoma, verdana;
  margin-bottom: 5px;
}

#testimonalis_left_box ul li {
  padding: 0;
  margin: 0 0 8px 0;
  font-size: 0.9em;
  font-family: tahoma, verdana;
}

#testimonalis_left_box ul li a {
  color: #80D6F7;
}






.faq_content {
  padding: 20px;
  font-size: 0.8em;
  margin-bottom: 10px;
}

.faq_content h2 {
  color: #FFBF0F;
  margin-bottom: 5px;
}

.faq_content .answer {
  margin-bottom: 15px;
}

.faq_content .answer p {
  font-size: 0.8em !important;
  margin-bottom: 10px;
}

.faq_content .answer p span {
  font-size: 1em !important;
}

.faq_content * {
  color: #fff;
}
